	<script>
	base_url = "<?php echo base_url(); ?>";
	</script>
    <!-- jQuery 2.1.4 -->
    <script src="<?php echo base_url(); ?>assets/js/jQuery-2.1.4.min.js"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="<?php echo base_url(); ?>assets/js/bootstrap.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/pace.js"></script>
    <!-- Select2 -->
    <script src="<?php echo base_url(); ?>assets/js/select2.full.min.js"></script>

    <!-- DataTables -->
    <script src="<?php echo base_url(); ?>assets/js/jquery.dataTables.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/dataTables.bootstrap.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/bootbox.min.js"></script>

    <!-- FastClick
    <script src="../../plugins/fastclick/fastclick.min.js"></script>-->
    <!-- AdminLTE App -->
    <script src="<?php echo base_url(); ?>assets/js/app.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/custom-script.js"></script>
	<script src="<?php echo base_url();?>assets/js/parsley.min.js"></script>

    <!-- Custom Script For NEMT -->
    <script src="<?php echo base_url();?>assets/js/nemt_custom.js"></script>
    
	<!--datepicker-->
		<link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/jquery.datetimepicker.css"/>
		<script src="<?php echo base_url();?>assets/js/jquery.datetimepicker.full.js"></script>

	<!--datepicker-->
    <script src="https://cdn.ckeditor.com/4.5.7/standard/ckeditor.js"></script>;
    <!-- CK Editor -->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9JX3BZZfx2S6GQieC_PqjuJdUbZ7_wyM&libraries=places&callback=initMap"
        async defer></script>
<script>
        $(function () {
        //Initialize Select2 Elements
        $(".select2").select2();

		$('.datatable').DataTable({
			"ordering" : $(this).data("ordering"),
			"order": [[ 0, "desc" ]]
        });
	    });
</script>
	
<script>
		  $( "#expiredate" ).datetimepicker({
		  timepicker:false,
		  format:'Y-m-d',
		  formatDate:'Y-m-d'});
</script>	

    <?php
        $ci = & get_instance();
        $controllerName = $ci->uri->segment(1);
        $actionName = $ci->uri->segment(2);
        $page = $controllerName . '-' . $actionName;

        switch ($page) {
          case 'merchant-view':
    ?>
            <script src="<?php echo base_url(); ?>assets/js/merchant-management.js"></script>
    <?php
            break;
        case 'routes-index':
        case 'routes-edit':
    ?>
            <script src="<?php echo base_url(); ?>assets/js/bootstrap-timepicker.min.js"></script>
            <script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyDECayAsIGMsIMZa66rnfTQI3zPZzz1Lr0"></script>
            <script src="<?php echo base_url(); ?>assets/js/jquery.tablednd.js" type="text/javascript"></script>
            <script src="<?php echo base_url(); ?>assets/js/routes-management.js"></script>
    <?php
            break;
        case 'stations-index':
        case 'stations-edit':
    ?>
            <script src="<?php echo base_url(); ?>assets/js/bootstrap-timepicker.min.js"></script>
            <script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyDECayAsIGMsIMZa66rnfTQI3zPZzz1Lr0"></script>
            <script src="<?php echo base_url(); ?>assets/js/stations-management.js"></script>
    <?php
            break;
        case 'terminals-index':
        case 'terminals-edit':
    ?>
            <script src="<?php echo base_url(); ?>assets/js/jquery.datetimepicker.full.js"></script>
            <script src="<?php echo base_url(); ?>assets/js/terminal-management.js"></script>
    <?php
            break;
          default:
            // Intensionally left blank
            break;
        }
  ?>
  
<script>
            function doconfirm()
			{
			job=confirm("Are you sure to delete permanently?");
			 if(job!=true)
			{
				return false;
			}
			}
</script>
